div.header_wrapper.video{
	cursor: pointer;	
}
div.header_background {
	background-color: #f1f4f7;
	margin: 0 auto;
	max-width: 1140px;
	padding: 8px 8px 1px;
	position: relative;
}
div.header_background header {
	background-color: #000;
	height: 18.76rem;
	width: 100%;
}
.paigefair {
	padding: 5px 0;
}
div.header_background header:after,
.videoContainer .video_image:after,
.jwplayer_video:before {
	display: block;
	margin: -18.76rem 0rem 0rem 0rem;
	width: 100%;
	height: 100%;
	pointer-events: none;
	content: "";
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,0.9) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(60%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.9)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0.9) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0.9) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0.9) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0, 0, 0, 0.8) 77%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
}
.videoContainer .video_image:after,
.jwplayer_video:before{
	margin: 0;
	position: absolute;
	bottom: 0;	
}
div.header_background header > div.header_info,
.videoContainer div.header_info {
    height: 18.76rem;
    margin: 0 auto;
    max-width: 71.25rem;
    position: relative;
    width: 71.25rem;
}
.videoContainer div.header_info{
	height: auto;
	position: relative;
	z-index: 1;	
}
div.header_background header > div.header_info > div,
.videoContainer div.header_info > div {
    bottom: 1.26rem;
    padding-left: 40px;
    position: absolute;
}
div.header_background header > div.header_info > div > h3,
.videoContainer div.header_info h3 {
    color: #ea0302;
    font-family: 'Titillium Web',sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    margin: 0 0 0 2px;
    text-transform: uppercase;
}
div.header_background header > div.header_info > div > h1,
.videoContainer div.header_info h1 {
    color: #ffffff;
    font: bold 48px/3rem 'Roboto Condensed';
    margin: -0.5rem 0 0.5rem 0;
    width: 100%;
}
div.header_background header > div.header_info > div > p.intro,
.videoContainer div.header_info p.intro {
    color: #ffffff;
    font: 18px/1.25rem 'arial';
}

/* BEGIN: RESPONSIVE */
@media screen and (max-width:  1250px) {
	div.header_background header > div.header_info > div,
	.videoContainer div.header_info > div{
		left: 1rem;
		right: 1rem;
		max-width: 95%; 
	}
	div.header_background header > div.header_info,
	.videoContainer div.header_info {
		width: 100%;
	}
}
@media screen and (max-width:  1156px) {
	div.header_background {
		padding-left: 0 !important;
	    padding-right: 0 !important;
	    width: 100%;
	}
}

@media screen and (max-width : 970px){
	div.header_background header > div.header_info > div > h3,
	div.header_background header > div.header_info > div > h2,
	div.header_background header > div.header_info > div > p.intro,
	.videoContainer div.header_info h3,
	.videoContainer div.header_info h2,
	.videoContainer div.header_info p.intro{
		text-align: center;
	}
	div.header_background {
		padding-top: 0;
	}
}

@media screen and (max-width:  640px) {
	div.header_background header:after {
		margin: -25rem 0rem 0rem 0rem;
	}
	div.header_background header > div.header_info {
		height: 25rem;
	}
	div.header_background {
		margin: 0rem;
		height: 25rem;
	}
	div.header_background header {
		height: 25rem;
	}
	div.header_background header > div.header_info > div > p.intro,
	.videoContainer div.header_info p.intro {
		font-size: 1rem;
		line-height: 1rem;
		text-align: center;
	}
	div.header_background header > div.header_info > div > h3,
	.videoContainer div.header_info h3{
		font-size: 1rem;
		text-align: center;
	}
	div.header_background header > div.header_info > div > h2,
	.videoContainer div.header_info h2 {
		font-size: 2.5rem;
		line-height: 2.6rem;
		text-align: center;
	}
}
/* END: RESPONSIVE */

/* VIDEO SECTION*/

#videoContainerWrapper{
	position: relative;	
	display: none;
}
.videoContainer{
	max-height: 36rem;	
}
.videoContainer span.video-data{
	display:none;	
}
.videoContainer.active{
	margin: 0 auto;
	max-width: 1024px;
	width: 100%;	
}
.videoContainer img,
.videoContainer .video_image,
.videoContainer .header_info{
	display: block;	
}

.videoContainer.active img,
.videoContainer.active .video_image,
.videoContainer.active .header_info,
.videoContainer.active .video_image:after,
.videoContainer.active .jwplayer_video:before{
	display: none;
}

#videoContainerWrapper .embedVideo:not(.active):after,
#videoContainerWrapper .vjs_video:not(.active):after,/*
#videoContainerWrapper .video.jwplayer_paused:after,*/
div.header_wrapper.video:after{
	content:"";
/*	width: 35.71428571428571% !important;
	height: 70.82978723404255% !important;*/
	width: 300px !important;
	height: 300px !important;
	background: url('/images/playIcon.png') no-repeat !important;
	background-size : cover !important;
	margin-left: -150px !important;
	margin-top: -200px !important;
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;	
	display: block;	
	pointer-events : none;
}
#videoContainerWrapper .embedVideo, #videoContainerWrapper div.video{
	background-size: cover !Important;
	background-position: center !Important;
}

/*video responsivo*/
#videoContainerWrapper .embedVideo,
#videoContainerWrapper .video{
	position: relative;
	padding-bottom: 35rem;	
	height: 0;
	overflow: hidden;	
}
#videoContainerWrapper .video{
	/*padding-top: 0.5rem;*/
}
/**/

#videoContainerWrapper .embedVideo > iframe/*.youtubeVideo*//*,
#videoContainerWrapper .embedVideo > img*/{
	width: 100%;
	height: 100%;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
}
#videoContainerWrapper .embedVideo > img{
	pointer-events : none;
}
#videoContainerWrapper .video.jwplayer_responsive_loaded > *,
#videoContainerWrapper .videoContainer.active .video.jwplayer_video > *{
	position : absolute !important;	
	top : 0;
}

#video1_wrapper{
	position: absolute;
	top: 0;
	left: 0;
	width : 100%;
	height : 100%;	
}
#videoDuration {
	display: table;
	margin-bottom: 10px;
	width: 100%;
}

#videoDuration,
#publishDate,
#videoContainerWrapper time {
	font-size : 0.75rem;
}

article.viewvideo section.sideInfoColumn section.videoInfo p#videoDuration:before {
	background: url('/images/Master.png') no-repeat;
	padding-top : 0.3125rem;
	background-position : -4.5rem 0.1875rem;
	width: 1.5rem;
	height: 1rem;
	display: block;
	content: "";
	float: left;
	margin: -0.3125rem 0.3125rem 0 0;	
}

@media screen and (max-width: 645px){
	#videoContainerWrapper .embedVideo,
	#videoContainerWrapper .video{
		padding-bottom: 400px;	
	}
	#videoContainerWrapper .embedVideo:not(.active):after,
	#videoContainerWrapper .video:not(.jwplayer_active):after,
	#videoContainerWrapper .video.jwplayer_paused:after,
	div.header_wrapper.video:after{
		width: 200px !important;
		height: 200px !important;
		margin-left: -100px !important;
		margin-top: -150px !important;
	}
	
}